{
    "parent": "minecraft:item/generated",
    "textures": {
        "layer0": "minecraft:item/black_dye"
    },
		"overrides": [
		{ "predicate": { "custom_model_data":1 },"model": "minecraft:item/redpoint" },
		{ "predicate": { "custom_model_data":2 },"model": "minecraft:item/scope" },
		{ "predicate": { "custom_model_data":3 },"model": "minecraft:item/hzlbcq" },
		{ "predicate": { "custom_model_data":4 },"model": "minecraft:item/silencer" },
		{ "predicate": { "custom_model_data":5 },"model": "minecraft:item/czwb" },
		{ "predicate": { "custom_model_data":6 },"model": "minecraft:item/zjwb" },
		{ "predicate": { "custom_model_data":7 },"model": "minecraft:item/bjswb" },
		{ "predicate": { "custom_model_data":8 },"model": "minecraft:item/bqksdx" },
		{ "predicate": { "custom_model_data":9 },"model": "minecraft:item/bqkrdx" },
		{ "predicate": { "custom_model_data":10 },"model": "minecraft:item/bqkskrdx" },
		{ "predicate": { "custom_model_data":11 },"model": "minecraft:item/cfqksdx" },
		{ "predicate": { "custom_model_data":12 },"model": "minecraft:item/cfqkrdx" },
		{ "predicate": { "custom_model_data":13 },"model": "minecraft:item/cfqkskrdx" },
		{ "predicate": { "custom_model_data":14 },"model": "minecraft:item/jjqksdx" },
		{ "predicate": { "custom_model_data":15 },"model": "minecraft:item/jjqkrdx" },
		{ "predicate": { "custom_model_data":16 },"model": "minecraft:item/jjqkskrdx" },
		{ "predicate": { "custom_model_data":17 },"model": "minecraft:item/holographic" },
		{ "predicate": { "custom_model_data":18 },"model": "minecraft:item/magelan" },
		{ "predicate": { "custom_model_data":19 },"model": "minecraft:item/cfqbcq" },
		{ "predicate": { "custom_model_data":20 },"model": "minecraft:item/bqbcq" },
		{ "predicate": { "custom_model_data":21 },"model": "minecraft:item/jjqbcq" },
		{ "predicate": { "custom_model_data":22 },"model": "minecraft:item/elq" },
		{ "predicate": { "custom_model_data":23 },"model": "minecraft:item/yzqk" },
		{ "predicate": { "custom_model_data":24 },"model": "minecraft:item/uziqt" },
		{ "predicate": { "custom_model_data":25 },"model": "minecraft:item/zsqt" },
		{ "predicate": { "custom_model_data":26 },"model": "minecraft:item/tsb" },
		{ "predicate": { "custom_model_data":27 },"model": "minecraft:item/40mmsmoke" },
		{ "predicate": {"custom_model_data":1001 },"model": "akm/akm0000"},
		{ "predicate": {"custom_model_data":1002 },"model": "akm/akm0000s"},
		{ "predicate": {"custom_model_data":1003 },"model": "akm/akm0100"},
		{ "predicate": {"custom_model_data":1004 },"model": "akm/akm0100s"},
		{ "predicate": {"custom_model_data":1005 },"model": "akm/akm0200"},
		{ "predicate": {"custom_model_data":1006 },"model": "akm/akm0200s"},
		{ "predicate": {"custom_model_data":1007 },"model": "akm/akm1000"},
		{ "predicate": {"custom_model_data":1008 },"model": "akm/akm1000s"},
		{ "predicate": {"custom_model_data":1009 },"model": "akm/akm1100"},
		{ "predicate": {"custom_model_data":1010 },"model": "akm/akm1100s"},
		{ "predicate": {"custom_model_data":1011 },"model": "akm/akm1200"},
		{ "predicate": {"custom_model_data":1012 },"model": "akm/akm1200s"},
		{ "predicate": {"custom_model_data":2001 },"model": "ace32/ace320000"},
		{ "predicate": {"custom_model_data":2002 },"model": "ace32/ace320000s"},
		{ "predicate": {"custom_model_data":2003 },"model": "ace32/ace320010"},
		{ "predicate": {"custom_model_data":2004 },"model": "ace32/ace320010s"},
		{ "predicate": {"custom_model_data":2005 },"model": "ace32/ace320020"},
		{ "predicate": {"custom_model_data":2006 },"model": "ace32/ace320020s"},
		{ "predicate": {"custom_model_data":2007 },"model": "ace32/ace320030"},
		{ "predicate": {"custom_model_data":2008 },"model": "ace32/ace320030s"},
		{ "predicate": {"custom_model_data":2009 },"model": "ace32/ace320100"},
		{ "predicate": {"custom_model_data":2010 },"model": "ace32/ace320100s"},
		{ "predicate": {"custom_model_data":2011 },"model": "ace32/ace320110"},
		{ "predicate": {"custom_model_data":2012 },"model": "ace32/ace320110s"},
		{ "predicate": {"custom_model_data":2013 },"model": "ace32/ace320120"},
		{ "predicate": {"custom_model_data":2014 },"model": "ace32/ace320120s"},
		{ "predicate": {"custom_model_data":2015 },"model": "ace32/ace320130"},
		{ "predicate": {"custom_model_data":2016 },"model": "ace32/ace320130s"},
		{ "predicate": {"custom_model_data":2017 },"model": "ace32/ace320200"},
		{ "predicate": {"custom_model_data":2018 },"model": "ace32/ace320200s"},
		{ "predicate": {"custom_model_data":2019 },"model": "ace32/ace320210"},
		{ "predicate": {"custom_model_data":2020 },"model": "ace32/ace320210s"},
		{ "predicate": {"custom_model_data":2021 },"model": "ace32/ace320220"},
		{ "predicate": {"custom_model_data":2022 },"model": "ace32/ace320220s"},
		{ "predicate": {"custom_model_data":2023 },"model": "ace32/ace320230"},
		{ "predicate": {"custom_model_data":2024 },"model": "ace32/ace320230s"},
		{ "predicate": {"custom_model_data":2025 },"model": "ace32/ace321000"},
		{ "predicate": {"custom_model_data":2026 },"model": "ace32/ace321000s"},
		{ "predicate": {"custom_model_data":2027 },"model": "ace32/ace321010"},
		{ "predicate": {"custom_model_data":2028 },"model": "ace32/ace321010s"},
		{ "predicate": {"custom_model_data":2029 },"model": "ace32/ace321020"},
		{ "predicate": {"custom_model_data":2030 },"model": "ace32/ace321020s"},
		{ "predicate": {"custom_model_data":2031 },"model": "ace32/ace321030"},
		{ "predicate": {"custom_model_data":2032 },"model": "ace32/ace321030s"},
		{ "predicate": {"custom_model_data":2033 },"model": "ace32/ace321100"},
		{ "predicate": {"custom_model_data":2034 },"model": "ace32/ace321100s"},
		{ "predicate": {"custom_model_data":2035 },"model": "ace32/ace321110"},
		{ "predicate": {"custom_model_data":2036 },"model": "ace32/ace321110s"},
		{ "predicate": {"custom_model_data":2037 },"model": "ace32/ace321120"},
		{ "predicate": {"custom_model_data":2038 },"model": "ace32/ace321120s"},
		{ "predicate": {"custom_model_data":2039 },"model": "ace32/ace321130"},
		{ "predicate": {"custom_model_data":2040 },"model": "ace32/ace321130s"},
		{ "predicate": {"custom_model_data":2041 },"model": "ace32/ace321200"},
		{ "predicate": {"custom_model_data":2042 },"model": "ace32/ace321200s"},
		{ "predicate": {"custom_model_data":2043 },"model": "ace32/ace321210"},
		{ "predicate": {"custom_model_data":2044 },"model": "ace32/ace321210s"},
		{ "predicate": {"custom_model_data":2045 },"model": "ace32/ace321220"},
		{ "predicate": {"custom_model_data":2046 },"model": "ace32/ace321220s"},
		{ "predicate": {"custom_model_data":2047 },"model": "ace32/ace321230"},
		{ "predicate": {"custom_model_data":2048 },"model": "ace32/ace321230s"},
		{ "predicate": {"custom_model_data":3001 },"model": "dp28/dp2800000"},
		{ "predicate": {"custom_model_data":3002 },"model": "dp28/dp2800000s"},
		{ "predicate": {"custom_model_data":3003 },"model": "dp28/dp2810000"},
		{ "predicate": {"custom_model_data":3004 },"model": "dp28/dp2810000s"},
		{ "predicate": {"custom_model_data":4001 },"model": "groza/groza0000"},
		{ "predicate": {"custom_model_data":4002 },"model": "groza/groza0000s"},
		{ "predicate": {"custom_model_data":4003 },"model": "groza/groza0200"},
		{ "predicate": {"custom_model_data":4004 },"model": "groza/groza0200s"},
		{ "predicate": {"custom_model_data":4005 },"model": "groza/groza1000"},
		{ "predicate": {"custom_model_data":4006 },"model": "groza/groza1000s"},
		{ "predicate": {"custom_model_data":4007 },"model": "groza/groza1200"},
		{ "predicate": {"custom_model_data":4008 },"model": "groza/groza1200s"},
		{ "predicate": {"custom_model_data":5001 },"model": "kar98k/kar98k00000"},
		{ "predicate": {"custom_model_data":5002 },"model": "kar98k/kar98k00000s"},
		{ "predicate": {"custom_model_data":5003 },"model": "kar98k/kar98k02000"},
		{ "predicate": {"custom_model_data":5004 },"model": "kar98k/kar98k02000s"},
		{ "predicate": {"custom_model_data":5005 },"model": "kar98k/kar98k10000"},
		{ "predicate": {"custom_model_data":5006 },"model": "kar98k/kar98k10000s"},
		{ "predicate": {"custom_model_data":5007 },"model": "kar98k/kar98k12000"},
		{ "predicate": {"custom_model_data":5008 },"model": "kar98k/kar98k12000s"},
		{ "predicate": {"custom_model_data":5009 },"model": "kar98k/kar98k20000"},
		{ "predicate": {"custom_model_data":5010 },"model": "kar98k/kar98k20000s"},
		{ "predicate": {"custom_model_data":5011 },"model": "kar98k/kar98k22000"},
		{ "predicate": {"custom_model_data":5012 },"model": "kar98k/kar98k22000s"},
		{ "predicate": {"custom_model_data":6001 },"model": "m24/m240000"},
		{ "predicate": {"custom_model_data":6002 },"model": "m24/m240000s"},
		{ "predicate": {"custom_model_data":6003 },"model": "m24/m240100"},
		{ "predicate": {"custom_model_data":6004 },"model": "m24/m240100s"},
		{ "predicate": {"custom_model_data":6005 },"model": "m24/m240200"},
		{ "predicate": {"custom_model_data":6006 },"model": "m24/m240200s"},
		{ "predicate": {"custom_model_data":6007 },"model": "m24/m241000"},
		{ "predicate": {"custom_model_data":6008 },"model": "m24/m241000s"},
		{ "predicate": {"custom_model_data":6009 },"model": "m24/m241100"},
		{ "predicate": {"custom_model_data":6010 },"model": "m24/m241100s"},
		{ "predicate": {"custom_model_data":6011 },"model": "m24/m241200"},
		{ "predicate": {"custom_model_data":6012 },"model": "m24/m241200s"},
		{ "predicate": {"custom_model_data":6013 },"model": "m24/m242000"},
		{ "predicate": {"custom_model_data":6014 },"model": "m24/m242000s"},
		{ "predicate": {"custom_model_data":6015 },"model": "m24/m242100"},
		{ "predicate": {"custom_model_data":6016 },"model": "m24/m242100s"},
		{ "predicate": {"custom_model_data":6017 },"model": "m24/m242200"},
		{ "predicate": {"custom_model_data":6018 },"model": "m24/m242200s"},
		{ "predicate": {"custom_model_data":7001 },"model": "m762/m7620000"},
		{ "predicate": {"custom_model_data":7002 },"model": "m762/m7620000s"},
		{ "predicate": {"custom_model_data":7003 },"model": "m762/m7620010"},
		{ "predicate": {"custom_model_data":7004 },"model": "m762/m7620010s"},
		{ "predicate": {"custom_model_data":7005 },"model": "m762/m7620020"},
		{ "predicate": {"custom_model_data":7006 },"model": "m762/m7620020s"},
		{ "predicate": {"custom_model_data":7007 },"model": "m762/m7620030"},
		{ "predicate": {"custom_model_data":7008 },"model": "m762/m7620030s"},
		{ "predicate": {"custom_model_data":7009 },"model": "m762/m7620100"},
		{ "predicate": {"custom_model_data":7010 },"model": "m762/m7620100s"},
		{ "predicate": {"custom_model_data":7011 },"model": "m762/m7620110"},
		{ "predicate": {"custom_model_data":7012 },"model": "m762/m7620110s"},
		{ "predicate": {"custom_model_data":7013 },"model": "m762/m7620120"},
		{ "predicate": {"custom_model_data":7014 },"model": "m762/m7620120s"},
		{ "predicate": {"custom_model_data":7015 },"model": "m762/m7620130"},
		{ "predicate": {"custom_model_data":7016 },"model": "m762/m7620130s"},
		{ "predicate": {"custom_model_data":7017 },"model": "m762/m7620200"},
		{ "predicate": {"custom_model_data":7018 },"model": "m762/m7620200s"},
		{ "predicate": {"custom_model_data":7019 },"model": "m762/m7620210"},
		{ "predicate": {"custom_model_data":7020 },"model": "m762/m7620210s"},
		{ "predicate": {"custom_model_data":7021 },"model": "m762/m7620220"},
		{ "predicate": {"custom_model_data":7022 },"model": "m762/m7620220s"},
		{ "predicate": {"custom_model_data":7023 },"model": "m762/m7620230"},
		{ "predicate": {"custom_model_data":7024 },"model": "m762/m7620230s"},
		{ "predicate": {"custom_model_data":7025 },"model": "m762/m7621000"},
		{ "predicate": {"custom_model_data":7026 },"model": "m762/m7621000s"},
		{ "predicate": {"custom_model_data":7027 },"model": "m762/m7621010"},
		{ "predicate": {"custom_model_data":7028 },"model": "m762/m7621010s"},
		{ "predicate": {"custom_model_data":7029 },"model": "m762/m7621020"},
		{ "predicate": {"custom_model_data":7030 },"model": "m762/m7621020s"},
		{ "predicate": {"custom_model_data":7031 },"model": "m762/m7621030"},
		{ "predicate": {"custom_model_data":7032 },"model": "m762/m7621030s"},
		{ "predicate": {"custom_model_data":7033 },"model": "m762/m7621100"},
		{ "predicate": {"custom_model_data":7034 },"model": "m762/m7621100s"},
		{ "predicate": {"custom_model_data":7035 },"model": "m762/m7621110"},
		{ "predicate": {"custom_model_data":7036 },"model": "m762/m7621110s"},
		{ "predicate": {"custom_model_data":7037 },"model": "m762/m7621120"},
		{ "predicate": {"custom_model_data":7038 },"model": "m762/m7621120s"},
		{ "predicate": {"custom_model_data":7039 },"model": "m762/m7621130"},
		{ "predicate": {"custom_model_data":7040 },"model": "m762/m7621130s"},
		{ "predicate": {"custom_model_data":7041 },"model": "m762/m7621200"},
		{ "predicate": {"custom_model_data":7042 },"model": "m762/m7621200s"},
		{ "predicate": {"custom_model_data":7043 },"model": "m762/m7621210"},
		{ "predicate": {"custom_model_data":7044 },"model": "m762/m7621210s"},
		{ "predicate": {"custom_model_data":7045 },"model": "m762/m7621220"},
		{ "predicate": {"custom_model_data":7046 },"model": "m762/m7621220s"},
		{ "predicate": {"custom_model_data":7047 },"model": "m762/m7621230"},
		{ "predicate": {"custom_model_data":7048 },"model": "m762/m7621230s"},
		{ "predicate": {"custom_model_data":8001 },"model": "mg3/mg300000"},
		{ "predicate": {"custom_model_data":8002 },"model": "mg3/mg300000s"},
		{ "predicate": {"custom_model_data":8003 },"model": "mg3/mg310000"},
		{ "predicate": {"custom_model_data":8004 },"model": "mg3/mg310000s"},
		{ "predicate": {"custom_model_data":9001 },"model": "mk14/mk140000"},
		{ "predicate": {"custom_model_data":9002 },"model": "mk14/mk140000s"},
		{ "predicate": {"custom_model_data":9003 },"model": "mk14/mk140100"},
		{ "predicate": {"custom_model_data":9004 },"model": "mk14/mk140100s"},
		{ "predicate": {"custom_model_data":9005 },"model": "mk14/mk140200"},
		{ "predicate": {"custom_model_data":9006 },"model": "mk14/mk140200s"},
		{ "predicate": {"custom_model_data":9007 },"model": "mk14/mk141000"},
		{ "predicate": {"custom_model_data":9008 },"model": "mk14/mk141000s"},
		{ "predicate": {"custom_model_data":9009 },"model": "mk14/mk141100"},
		{ "predicate": {"custom_model_data":9010 },"model": "mk14/mk141100s"},
		{ "predicate": {"custom_model_data":9011 },"model": "mk14/mk141200"},
		{ "predicate": {"custom_model_data":9012 },"model": "mk14/mk141200s"},
		{ "predicate": {"custom_model_data":9013 },"model": "mk14/mk142000"},
		{ "predicate": {"custom_model_data":9014 },"model": "mk14/mk142000s"},
		{ "predicate": {"custom_model_data":9015 },"model": "mk14/mk142100"},
		{ "predicate": {"custom_model_data":9016 },"model": "mk14/mk142100s"},
		{ "predicate": {"custom_model_data":9017 },"model": "mk14/mk142200"},
		{ "predicate": {"custom_model_data":9018 },"model": "mk14/mk142200s"},
		{ "predicate": {"custom_model_data":10001 },"model": "mk47/mk470000"},
		{ "predicate": {"custom_model_data":10002 },"model": "mk47/mk470000s"},
		{ "predicate": {"custom_model_data":10003 },"model": "mk47/mk470010"},
		{ "predicate": {"custom_model_data":10004 },"model": "mk47/mk470010s"},
		{ "predicate": {"custom_model_data":10005 },"model": "mk47/mk470020"},
		{ "predicate": {"custom_model_data":10006 },"model": "mk47/mk470020s"},
		{ "predicate": {"custom_model_data":10007 },"model": "mk47/mk470030"},
		{ "predicate": {"custom_model_data":10008 },"model": "mk47/mk470030s"},
		{ "predicate": {"custom_model_data":10009 },"model": "mk47/mk470100"},
		{ "predicate": {"custom_model_data":10010 },"model": "mk47/mk470100s"},
		{ "predicate": {"custom_model_data":10011 },"model": "mk47/mk470110"},
		{ "predicate": {"custom_model_data":10012 },"model": "mk47/mk470110s"},
		{ "predicate": {"custom_model_data":10013 },"model": "mk47/mk470120"},
		{ "predicate": {"custom_model_data":10014 },"model": "mk47/mk470120s"},
		{ "predicate": {"custom_model_data":10015 },"model": "mk47/mk470130"},
		{ "predicate": {"custom_model_data":10016 },"model": "mk47/mk470130s"},
		{ "predicate": {"custom_model_data":10017 },"model": "mk47/mk470200"},
		{ "predicate": {"custom_model_data":10018 },"model": "mk47/mk470200s"},
		{ "predicate": {"custom_model_data":10019 },"model": "mk47/mk470210"},
		{ "predicate": {"custom_model_data":10020 },"model": "mk47/mk470210s"},
		{ "predicate": {"custom_model_data":10021 },"model": "mk47/mk470220"},
		{ "predicate": {"custom_model_data":10022 },"model": "mk47/mk470220s"},
		{ "predicate": {"custom_model_data":10023 },"model": "mk47/mk470230"},
		{ "predicate": {"custom_model_data":10024 },"model": "mk47/mk470230s"},
		{ "predicate": {"custom_model_data":10025 },"model": "mk47/mk471000"},
		{ "predicate": {"custom_model_data":10026 },"model": "mk47/mk471000s"},
		{ "predicate": {"custom_model_data":10027 },"model": "mk47/mk471010"},
		{ "predicate": {"custom_model_data":10028 },"model": "mk47/mk471010s"},
		{ "predicate": {"custom_model_data":10029 },"model": "mk47/mk471020"},
		{ "predicate": {"custom_model_data":10030 },"model": "mk47/mk471020s"},
		{ "predicate": {"custom_model_data":10031 },"model": "mk47/mk471030"},
		{ "predicate": {"custom_model_data":10032 },"model": "mk47/mk471030s"},
		{ "predicate": {"custom_model_data":10033 },"model": "mk47/mk471100"},
		{ "predicate": {"custom_model_data":10034 },"model": "mk47/mk471100s"},
		{ "predicate": {"custom_model_data":10035 },"model": "mk47/mk471110"},
		{ "predicate": {"custom_model_data":10036 },"model": "mk47/mk471110s"},
		{ "predicate": {"custom_model_data":10037 },"model": "mk47/mk471120"},
		{ "predicate": {"custom_model_data":10038 },"model": "mk47/mk471120s"},
		{ "predicate": {"custom_model_data":10039 },"model": "mk47/mk471130"},
		{ "predicate": {"custom_model_data":10040 },"model": "mk47/mk471130s"},
		{ "predicate": {"custom_model_data":10041 },"model": "mk47/mk471200"},
		{ "predicate": {"custom_model_data":10042 },"model": "mk47/mk471200s"},
		{ "predicate": {"custom_model_data":10043 },"model": "mk47/mk471210"},
		{ "predicate": {"custom_model_data":10044 },"model": "mk47/mk471210s"},
		{ "predicate": {"custom_model_data":10045 },"model": "mk47/mk471220"},
		{ "predicate": {"custom_model_data":10046 },"model": "mk47/mk471220s"},
		{ "predicate": {"custom_model_data":10047 },"model": "mk47/mk471230"},
		{ "predicate": {"custom_model_data":10048 },"model": "mk47/mk471230s"},
		{ "predicate": {"custom_model_data":11001 },"model": "mosinagan/mosinagan00000"},
		{ "predicate": {"custom_model_data":11002 },"model": "mosinagan/mosinagan00000s"},
		{ "predicate": {"custom_model_data":11003 },"model": "mosinagan/mosinagan02000"},
		{ "predicate": {"custom_model_data":11004 },"model": "mosinagan/mosinagan02000s"},
		{ "predicate": {"custom_model_data":11005 },"model": "mosinagan/mosinagan10000"},
		{ "predicate": {"custom_model_data":11006 },"model": "mosinagan/mosinagan10000s"},
		{ "predicate": {"custom_model_data":11007 },"model": "mosinagan/mosinagan12000"},
		{ "predicate": {"custom_model_data":11008 },"model": "mosinagan/mosinagan12000s"},
		{ "predicate": {"custom_model_data":11009 },"model": "mosinagan/mosinagan20000"},
		{ "predicate": {"custom_model_data":11010 },"model": "mosinagan/mosinagan20000s"},
		{ "predicate": {"custom_model_data":11011 },"model": "mosinagan/mosinagan22000"},
		{ "predicate": {"custom_model_data":11012 },"model": "mosinagan/mosinagan22000s"},
		{ "predicate": {"custom_model_data":12001 },"model": "r1895/r189500000"},
		{ "predicate": {"custom_model_data":12002 },"model": "r1895/r189500000s"},
		{ "predicate": {"custom_model_data":12003 },"model": "r1895/r189502000"},
		{ "predicate": {"custom_model_data":12004 },"model": "r1895/r189502000s"},
		{ "predicate": {"custom_model_data":13001 },"model": "sks/sks0000"},
		{ "predicate": {"custom_model_data":13002 },"model": "sks/sks0000s"},
		{ "predicate": {"custom_model_data":13003 },"model": "sks/sks0010"},
		{ "predicate": {"custom_model_data":13004 },"model": "sks/sks0010s"},
		{ "predicate": {"custom_model_data":13005 },"model": "sks/sks0020"},
		{ "predicate": {"custom_model_data":13006 },"model": "sks/sks0020s"},
		{ "predicate": {"custom_model_data":13007 },"model": "sks/sks0030"},
		{ "predicate": {"custom_model_data":13008 },"model": "sks/sks0030s"},
		{ "predicate": {"custom_model_data":13009 },"model": "sks/sks0100"},
		{ "predicate": {"custom_model_data":13010 },"model": "sks/sks0100s"},
		{ "predicate": {"custom_model_data":13011 },"model": "sks/sks0110"},
		{ "predicate": {"custom_model_data":13012 },"model": "sks/sks0110s"},
		{ "predicate": {"custom_model_data":13013 },"model": "sks/sks0120"},
		{ "predicate": {"custom_model_data":13014 },"model": "sks/sks0120s"},
		{ "predicate": {"custom_model_data":13015 },"model": "sks/sks0130"},
		{ "predicate": {"custom_model_data":13016 },"model": "sks/sks0130s"},
		{ "predicate": {"custom_model_data":13017 },"model": "sks/sks0200"},
		{ "predicate": {"custom_model_data":13018 },"model": "sks/sks0200s"},
		{ "predicate": {"custom_model_data":13019 },"model": "sks/sks0210"},
		{ "predicate": {"custom_model_data":13020 },"model": "sks/sks0210s"},
		{ "predicate": {"custom_model_data":13021 },"model": "sks/sks0220"},
		{ "predicate": {"custom_model_data":13022 },"model": "sks/sks0220s"},
		{ "predicate": {"custom_model_data":13023 },"model": "sks/sks0230"},
		{ "predicate": {"custom_model_data":13024 },"model": "sks/sks0230s"},
		{ "predicate": {"custom_model_data":13025 },"model": "sks/sks1000"},
		{ "predicate": {"custom_model_data":13026 },"model": "sks/sks1000s"},
		{ "predicate": {"custom_model_data":13027 },"model": "sks/sks1010"},
		{ "predicate": {"custom_model_data":13028 },"model": "sks/sks1010s"},
		{ "predicate": {"custom_model_data":13029 },"model": "sks/sks1020"},
		{ "predicate": {"custom_model_data":13030 },"model": "sks/sks1020s"},
		{ "predicate": {"custom_model_data":13031 },"model": "sks/sks1030"},
		{ "predicate": {"custom_model_data":13032 },"model": "sks/sks1030s"},
		{ "predicate": {"custom_model_data":13033 },"model": "sks/sks1100"},
		{ "predicate": {"custom_model_data":13034 },"model": "sks/sks1100s"},
		{ "predicate": {"custom_model_data":13035 },"model": "sks/sks1110"},
		{ "predicate": {"custom_model_data":13036 },"model": "sks/sks1110s"},
		{ "predicate": {"custom_model_data":13037 },"model": "sks/sks1120"},
		{ "predicate": {"custom_model_data":13038 },"model": "sks/sks1120s"},
		{ "predicate": {"custom_model_data":13039 },"model": "sks/sks1130"},
		{ "predicate": {"custom_model_data":13040 },"model": "sks/sks1130s"},
		{ "predicate": {"custom_model_data":13041 },"model": "sks/sks1200"},
		{ "predicate": {"custom_model_data":13042 },"model": "sks/sks1200s"},
		{ "predicate": {"custom_model_data":13043 },"model": "sks/sks1210"},
		{ "predicate": {"custom_model_data":13044 },"model": "sks/sks1210s"},
		{ "predicate": {"custom_model_data":13045 },"model": "sks/sks1220"},
		{ "predicate": {"custom_model_data":13046 },"model": "sks/sks1220s"},
		{ "predicate": {"custom_model_data":13047 },"model": "sks/sks1230"},
		{ "predicate": {"custom_model_data":13048 },"model": "sks/sks1230s"},
		{ "predicate": {"custom_model_data":13049 },"model": "sks/sks2000"},
		{ "predicate": {"custom_model_data":13050 },"model": "sks/sks2000s"},
		{ "predicate": {"custom_model_data":13051 },"model": "sks/sks2010"},
		{ "predicate": {"custom_model_data":13052 },"model": "sks/sks2010s"},
		{ "predicate": {"custom_model_data":13053 },"model": "sks/sks2020"},
		{ "predicate": {"custom_model_data":13054 },"model": "sks/sks2020s"},
		{ "predicate": {"custom_model_data":13055 },"model": "sks/sks2030"},
		{ "predicate": {"custom_model_data":13056 },"model": "sks/sks2030s"},
		{ "predicate": {"custom_model_data":13057 },"model": "sks/sks2100"},
		{ "predicate": {"custom_model_data":13058 },"model": "sks/sks2100s"},
		{ "predicate": {"custom_model_data":13059 },"model": "sks/sks2110"},
		{ "predicate": {"custom_model_data":13060 },"model": "sks/sks2110s"},
		{ "predicate": {"custom_model_data":13061 },"model": "sks/sks2120"},
		{ "predicate": {"custom_model_data":13062 },"model": "sks/sks2120s"},
		{ "predicate": {"custom_model_data":13063 },"model": "sks/sks2130"},
		{ "predicate": {"custom_model_data":13064 },"model": "sks/sks2130s"},
		{ "predicate": {"custom_model_data":13065 },"model": "sks/sks2200"},
		{ "predicate": {"custom_model_data":13066 },"model": "sks/sks2200s"},
		{ "predicate": {"custom_model_data":13067 },"model": "sks/sks2210"},
		{ "predicate": {"custom_model_data":13068 },"model": "sks/sks2210s"},
		{ "predicate": {"custom_model_data":13069 },"model": "sks/sks2220"},
		{ "predicate": {"custom_model_data":13070 },"model": "sks/sks2220s"},
		{ "predicate": {"custom_model_data":13071 },"model": "sks/sks2230"},
		{ "predicate": {"custom_model_data":13072 },"model": "sks/sks2230s"},
		{ "predicate": {"custom_model_data":14001 },"model": "slr/slr0000"},
		{ "predicate": {"custom_model_data":14002 },"model": "slr/slr0000s"},
		{ "predicate": {"custom_model_data":14003 },"model": "slr/slr0100"},
		{ "predicate": {"custom_model_data":14004 },"model": "slr/slr0100s"},
		{ "predicate": {"custom_model_data":14005 },"model": "slr/slr0200"},
		{ "predicate": {"custom_model_data":14006 },"model": "slr/slr0200s"},
		{ "predicate": {"custom_model_data":14007 },"model": "slr/slr1000"},
		{ "predicate": {"custom_model_data":14008 },"model": "slr/slr1000s"},
		{ "predicate": {"custom_model_data":14009 },"model": "slr/slr1100"},
		{ "predicate": {"custom_model_data":14010 },"model": "slr/slr1100s"},
		{ "predicate": {"custom_model_data":14011 },"model": "slr/slr1200"},
		{ "predicate": {"custom_model_data":14012 },"model": "slr/slr1200s"},
		{ "predicate": {"custom_model_data":14013 },"model": "slr/slr2000"},
		{ "predicate": {"custom_model_data":14014 },"model": "slr/slr2000s"},
		{ "predicate": {"custom_model_data":14015 },"model": "slr/slr2100"},
		{ "predicate": {"custom_model_data":14016 },"model": "slr/slr2100s"},
		{ "predicate": {"custom_model_data":14017 },"model": "slr/slr2200"},
		{ "predicate": {"custom_model_data":14018 },"model": "slr/slr2200s"},
		{ "predicate": {"custom_model_data":15001 },"model": "svd/svd0000"},
		{ "predicate": {"custom_model_data":15002 },"model": "svd/svd0000s"},
		{ "predicate": {"custom_model_data":15003 },"model": "svd/svd0100"},
		{ "predicate": {"custom_model_data":15004 },"model": "svd/svd0100s"},
		{ "predicate": {"custom_model_data":15005 },"model": "svd/svd0200"},
		{ "predicate": {"custom_model_data":15006 },"model": "svd/svd0200s"},
		{ "predicate": {"custom_model_data":15007 },"model": "svd/svd1000"},
		{ "predicate": {"custom_model_data":15008 },"model": "svd/svd1000s"},
		{ "predicate": {"custom_model_data":15009 },"model": "svd/svd1100"},
		{ "predicate": {"custom_model_data":15010 },"model": "svd/svd1100s"},
		{ "predicate": {"custom_model_data":15011 },"model": "svd/svd1200"},
		{ "predicate": {"custom_model_data":15012 },"model": "svd/svd1200s"},
		{ "predicate": {"custom_model_data":15013 },"model": "svd/svd2000"},
		{ "predicate": {"custom_model_data":15014 },"model": "svd/svd2000s"},
		{ "predicate": {"custom_model_data":15015 },"model": "svd/svd2100"},
		{ "predicate": {"custom_model_data":15016 },"model": "svd/svd2100s"},
		{ "predicate": {"custom_model_data":15017 },"model": "svd/svd2200"},
		{ "predicate": {"custom_model_data":15018 },"model": "svd/svd2200s"},
		{ "predicate": {"custom_model_data":20001 },"model": "aug/aug0000"},
		{ "predicate": {"custom_model_data":20002 },"model": "aug/aug0000s"},
		{ "predicate": {"custom_model_data":20003 },"model": "aug/aug0010"},
		{ "predicate": {"custom_model_data":20004 },"model": "aug/aug0010s"},
		{ "predicate": {"custom_model_data":20005 },"model": "aug/aug0020"},
		{ "predicate": {"custom_model_data":20006 },"model": "aug/aug0020s"},
		{ "predicate": {"custom_model_data":20007 },"model": "aug/aug0030"},
		{ "predicate": {"custom_model_data":20008 },"model": "aug/aug0030s"},
		{ "predicate": {"custom_model_data":20009 },"model": "aug/aug0100"},
		{ "predicate": {"custom_model_data":20010 },"model": "aug/aug0100s"},
		{ "predicate": {"custom_model_data":20011 },"model": "aug/aug0110"},
		{ "predicate": {"custom_model_data":20012 },"model": "aug/aug0110s"},
		{ "predicate": {"custom_model_data":20013 },"model": "aug/aug0120"},
		{ "predicate": {"custom_model_data":20014 },"model": "aug/aug0120s"},
		{ "predicate": {"custom_model_data":20015 },"model": "aug/aug0130"},
		{ "predicate": {"custom_model_data":20016 },"model": "aug/aug0130s"},
		{ "predicate": {"custom_model_data":20017 },"model": "aug/aug0200"},
		{ "predicate": {"custom_model_data":20018 },"model": "aug/aug0200s"},
		{ "predicate": {"custom_model_data":20019 },"model": "aug/aug0210"},
		{ "predicate": {"custom_model_data":20020 },"model": "aug/aug0210s"},
		{ "predicate": {"custom_model_data":20021 },"model": "aug/aug0220"},
		{ "predicate": {"custom_model_data":20022 },"model": "aug/aug0220s"},
		{ "predicate": {"custom_model_data":20023 },"model": "aug/aug0230"},
		{ "predicate": {"custom_model_data":20024 },"model": "aug/aug0230s"},
		{ "predicate": {"custom_model_data":20025 },"model": "aug/aug1000"},
		{ "predicate": {"custom_model_data":20026 },"model": "aug/aug1000s"},
		{ "predicate": {"custom_model_data":20027 },"model": "aug/aug1010"},
		{ "predicate": {"custom_model_data":20028 },"model": "aug/aug1010s"},
		{ "predicate": {"custom_model_data":20029 },"model": "aug/aug1020"},
		{ "predicate": {"custom_model_data":20030 },"model": "aug/aug1020s"},
		{ "predicate": {"custom_model_data":20031 },"model": "aug/aug1030"},
		{ "predicate": {"custom_model_data":20032 },"model": "aug/aug1030s"},
		{ "predicate": {"custom_model_data":20033 },"model": "aug/aug1100"},
		{ "predicate": {"custom_model_data":20034 },"model": "aug/aug1100s"},
		{ "predicate": {"custom_model_data":20035 },"model": "aug/aug1110"},
		{ "predicate": {"custom_model_data":20036 },"model": "aug/aug1110s"},
		{ "predicate": {"custom_model_data":20037 },"model": "aug/aug1120"},
		{ "predicate": {"custom_model_data":20038 },"model": "aug/aug1120s"},
		{ "predicate": {"custom_model_data":20039 },"model": "aug/aug1130"},
		{ "predicate": {"custom_model_data":20040 },"model": "aug/aug1130s"},
		{ "predicate": {"custom_model_data":20041 },"model": "aug/aug1200"},
		{ "predicate": {"custom_model_data":20042 },"model": "aug/aug1200s"},
		{ "predicate": {"custom_model_data":20043 },"model": "aug/aug1210"},
		{ "predicate": {"custom_model_data":20044 },"model": "aug/aug1210s"},
		{ "predicate": {"custom_model_data":20045 },"model": "aug/aug1220"},
		{ "predicate": {"custom_model_data":20046 },"model": "aug/aug1220s"},
		{ "predicate": {"custom_model_data":20047 },"model": "aug/aug1230"},
		{ "predicate": {"custom_model_data":20048 },"model": "aug/aug1230s"},
		{ "predicate": {"custom_model_data":21001 },"model": "g36c/g36c0000"},
		{ "predicate": {"custom_model_data":21002 },"model": "g36c/g36c0000s"},
		{ "predicate": {"custom_model_data":21003 },"model": "g36c/g36c0010"},
		{ "predicate": {"custom_model_data":21004 },"model": "g36c/g36c0010s"},
		{ "predicate": {"custom_model_data":21005 },"model": "g36c/g36c0020"},
		{ "predicate": {"custom_model_data":21006 },"model": "g36c/g36c0020s"},
		{ "predicate": {"custom_model_data":21007 },"model": "g36c/g36c0030"},
		{ "predicate": {"custom_model_data":21008 },"model": "g36c/g36c0030s"},
		{ "predicate": {"custom_model_data":21009 },"model": "g36c/g36c0100"},
		{ "predicate": {"custom_model_data":21010 },"model": "g36c/g36c0100s"},
		{ "predicate": {"custom_model_data":21011 },"model": "g36c/g36c0110"},
		{ "predicate": {"custom_model_data":21012 },"model": "g36c/g36c0110s"},
		{ "predicate": {"custom_model_data":21013 },"model": "g36c/g36c0120"},
		{ "predicate": {"custom_model_data":21014 },"model": "g36c/g36c0120s"},
		{ "predicate": {"custom_model_data":21015 },"model": "g36c/g36c0130"},
		{ "predicate": {"custom_model_data":21016 },"model": "g36c/g36c0130s"},
		{ "predicate": {"custom_model_data":21017 },"model": "g36c/g36c0200"},
		{ "predicate": {"custom_model_data":21018 },"model": "g36c/g36c0200s"},
		{ "predicate": {"custom_model_data":21019 },"model": "g36c/g36c0210"},
		{ "predicate": {"custom_model_data":21020 },"model": "g36c/g36c0210s"},
		{ "predicate": {"custom_model_data":21021 },"model": "g36c/g36c0220"},
		{ "predicate": {"custom_model_data":21022 },"model": "g36c/g36c0220s"},
		{ "predicate": {"custom_model_data":21023 },"model": "g36c/g36c0230"},
		{ "predicate": {"custom_model_data":21024 },"model": "g36c/g36c0230s"},
		{ "predicate": {"custom_model_data":21025 },"model": "g36c/g36c1000"},
		{ "predicate": {"custom_model_data":21026 },"model": "g36c/g36c1000s"},
		{ "predicate": {"custom_model_data":21027 },"model": "g36c/g36c1010"},
		{ "predicate": {"custom_model_data":21028 },"model": "g36c/g36c1010s"},
		{ "predicate": {"custom_model_data":21029 },"model": "g36c/g36c1020"},
		{ "predicate": {"custom_model_data":21030 },"model": "g36c/g36c1020s"},
		{ "predicate": {"custom_model_data":21031 },"model": "g36c/g36c1030"},
		{ "predicate": {"custom_model_data":21032 },"model": "g36c/g36c1030s"},
		{ "predicate": {"custom_model_data":21033 },"model": "g36c/g36c1100"},
		{ "predicate": {"custom_model_data":21034 },"model": "g36c/g36c1100s"},
		{ "predicate": {"custom_model_data":21035 },"model": "g36c/g36c1110"},
		{ "predicate": {"custom_model_data":21036 },"model": "g36c/g36c1110s"},
		{ "predicate": {"custom_model_data":21037 },"model": "g36c/g36c1120"},
		{ "predicate": {"custom_model_data":21038 },"model": "g36c/g36c1120s"},
		{ "predicate": {"custom_model_data":21039 },"model": "g36c/g36c1130"},
		{ "predicate": {"custom_model_data":21040 },"model": "g36c/g36c1130s"},
		{ "predicate": {"custom_model_data":21041 },"model": "g36c/g36c1200"},
		{ "predicate": {"custom_model_data":21042 },"model": "g36c/g36c1200s"},
		{ "predicate": {"custom_model_data":21043 },"model": "g36c/g36c1210"},
		{ "predicate": {"custom_model_data":21044 },"model": "g36c/g36c1210s"},
		{ "predicate": {"custom_model_data":21045 },"model": "g36c/g36c1220"},
		{ "predicate": {"custom_model_data":21046 },"model": "g36c/g36c1220s"},
		{ "predicate": {"custom_model_data":21047 },"model": "g36c/g36c1230"},
		{ "predicate": {"custom_model_data":21048 },"model": "g36c/g36c1230s"},
		{ "predicate": {"custom_model_data":22001 },"model": "k2/k20000"},
		{ "predicate": {"custom_model_data":22002 },"model": "k2/k20000s"},
		{ "predicate": {"custom_model_data":22003 },"model": "k2/k20100"},
		{ "predicate": {"custom_model_data":22004 },"model": "k2/k20100s"},
		{ "predicate": {"custom_model_data":22005 },"model": "k2/k20200"},
		{ "predicate": {"custom_model_data":22006 },"model": "k2/k20200s"},
		{ "predicate": {"custom_model_data":22007 },"model": "k2/k21000"},
		{ "predicate": {"custom_model_data":22008 },"model": "k2/k21000s"},
		{ "predicate": {"custom_model_data":22009 },"model": "k2/k21100"},
		{ "predicate": {"custom_model_data":22010 },"model": "k2/k21100s"},
		{ "predicate": {"custom_model_data":22011 },"model": "k2/k21200"},
		{ "predicate": {"custom_model_data":22012 },"model": "k2/k21200s"},
		{ "predicate": {"custom_model_data":23001 },"model": "m16a4/m16a40000"},
		{ "predicate": {"custom_model_data":23002 },"model": "m16a4/m16a40000s"},
		{ "predicate": {"custom_model_data":23003 },"model": "m16a4/m16a40100"},
		{ "predicate": {"custom_model_data":23004 },"model": "m16a4/m16a40100s"},
		{ "predicate": {"custom_model_data":23005 },"model": "m16a4/m16a40200"},
		{ "predicate": {"custom_model_data":23006 },"model": "m16a4/m16a40200s"},
		{ "predicate": {"custom_model_data":23007 },"model": "m16a4/m16a41000"},
		{ "predicate": {"custom_model_data":23008 },"model": "m16a4/m16a41000s"},
		{ "predicate": {"custom_model_data":23009 },"model": "m16a4/m16a41100"},
		{ "predicate": {"custom_model_data":23010 },"model": "m16a4/m16a41100s"},
		{ "predicate": {"custom_model_data":23011 },"model": "m16a4/m16a41200"},
		{ "predicate": {"custom_model_data":23012 },"model": "m16a4/m16a41200s"},
		{ "predicate": {"custom_model_data":24001 },"model": "m249/m2490000"},
		{ "predicate": {"custom_model_data":24002 },"model": "m249/m2490000s"},
		{ "predicate": {"custom_model_data":24003 },"model": "m249/m2491000"},
		{ "predicate": {"custom_model_data":24004 },"model": "m249/m2491000s"},
		{ "predicate": {"custom_model_data":25001 },"model": "m416/m4160000"},
		{ "predicate": {"custom_model_data":25002 },"model": "m416/m4160000s"},
		{ "predicate": {"custom_model_data":25003 },"model": "m416/m4160010"},
		{ "predicate": {"custom_model_data":25004 },"model": "m416/m4160010s"},
		{ "predicate": {"custom_model_data":25005 },"model": "m416/m4160020"},
		{ "predicate": {"custom_model_data":25006 },"model": "m416/m4160020s"},
		{ "predicate": {"custom_model_data":25007 },"model": "m416/m4160030"},
		{ "predicate": {"custom_model_data":25008 },"model": "m416/m4160030s"},
		{ "predicate": {"custom_model_data":25009 },"model": "m416/m4160100"},
		{ "predicate": {"custom_model_data":25010 },"model": "m416/m4160100s"},
		{ "predicate": {"custom_model_data":25011 },"model": "m416/m4160110"},
		{ "predicate": {"custom_model_data":25012 },"model": "m416/m4160110s"},
		{ "predicate": {"custom_model_data":25013 },"model": "m416/m4160120"},
		{ "predicate": {"custom_model_data":25014 },"model": "m416/m4160120s"},
		{ "predicate": {"custom_model_data":25015 },"model": "m416/m4160130"},
		{ "predicate": {"custom_model_data":25016 },"model": "m416/m4160130s"},
		{ "predicate": {"custom_model_data":25017 },"model": "m416/m4160200"},
		{ "predicate": {"custom_model_data":25018 },"model": "m416/m4160200s"},
		{ "predicate": {"custom_model_data":25019 },"model": "m416/m4160210"},
		{ "predicate": {"custom_model_data":25020 },"model": "m416/m4160210s"},
		{ "predicate": {"custom_model_data":25021 },"model": "m416/m4160220"},
		{ "predicate": {"custom_model_data":25022 },"model": "m416/m4160220s"},
		{ "predicate": {"custom_model_data":25023 },"model": "m416/m4160230"},
		{ "predicate": {"custom_model_data":25024 },"model": "m416/m4160230s"},
		{ "predicate": {"custom_model_data":25025 },"model": "m416/m4161000"},
		{ "predicate": {"custom_model_data":25026 },"model": "m416/m4161000s"},
		{ "predicate": {"custom_model_data":25027 },"model": "m416/m4161010"},
		{ "predicate": {"custom_model_data":25028 },"model": "m416/m4161010s"},
		{ "predicate": {"custom_model_data":25029 },"model": "m416/m4161020"},
		{ "predicate": {"custom_model_data":25030 },"model": "m416/m4161020s"},
		{ "predicate": {"custom_model_data":25031 },"model": "m416/m4161030"},
		{ "predicate": {"custom_model_data":25032 },"model": "m416/m4161030s"},
		{ "predicate": {"custom_model_data":25033 },"model": "m416/m4161100"},
		{ "predicate": {"custom_model_data":25034 },"model": "m416/m4161100s"},
		{ "predicate": {"custom_model_data":25035 },"model": "m416/m4161110"},
		{ "predicate": {"custom_model_data":25036 },"model": "m416/m4161110s"},
		{ "predicate": {"custom_model_data":25037 },"model": "m416/m4161120"},
		{ "predicate": {"custom_model_data":25038 },"model": "m416/m4161120s"},
		{ "predicate": {"custom_model_data":25039 },"model": "m416/m4161130"},
		{ "predicate": {"custom_model_data":25040 },"model": "m416/m4161130s"},
		{ "predicate": {"custom_model_data":25041 },"model": "m416/m4161200"},
		{ "predicate": {"custom_model_data":25042 },"model": "m416/m4161200s"},
		{ "predicate": {"custom_model_data":25043 },"model": "m416/m4161210"},
		{ "predicate": {"custom_model_data":25044 },"model": "m416/m4161210s"},
		{ "predicate": {"custom_model_data":25045 },"model": "m416/m4161220"},
		{ "predicate": {"custom_model_data":25046 },"model": "m416/m4161220s"},
		{ "predicate": {"custom_model_data":25047 },"model": "m416/m4161230"},
		{ "predicate": {"custom_model_data":25048 },"model": "m416/m4161230s"},
		{ "predicate": {"custom_model_data":26001 },"model": "mini14/mini140000"},
		{ "predicate": {"custom_model_data":26002 },"model": "mini14/mini140000s"},
		{ "predicate": {"custom_model_data":26003 },"model": "mini14/mini140100"},
		{ "predicate": {"custom_model_data":26004 },"model": "mini14/mini140100s"},
		{ "predicate": {"custom_model_data":26005 },"model": "mini14/mini140200"},
		{ "predicate": {"custom_model_data":26006 },"model": "mini14/mini140200s"},
		{ "predicate": {"custom_model_data":26007 },"model": "mini14/mini141000"},
		{ "predicate": {"custom_model_data":26008 },"model": "mini14/mini141000s"},
		{ "predicate": {"custom_model_data":26009 },"model": "mini14/mini141100"},
		{ "predicate": {"custom_model_data":26010 },"model": "mini14/mini141100s"},
		{ "predicate": {"custom_model_data":26011 },"model": "mini14/mini141200"},
		{ "predicate": {"custom_model_data":26012 },"model": "mini14/mini141200s"},
		{ "predicate": {"custom_model_data":26013 },"model": "mini14/mini142000"},
		{ "predicate": {"custom_model_data":26014 },"model": "mini14/mini142000s"},
		{ "predicate": {"custom_model_data":26015 },"model": "mini14/mini142100"},
		{ "predicate": {"custom_model_data":26016 },"model": "mini14/mini142100s"},
		{ "predicate": {"custom_model_data":26017 },"model": "mini14/mini142200"},
		{ "predicate": {"custom_model_data":26018 },"model": "mini14/mini142200s"},
		{ "predicate": {"custom_model_data":27001 },"model": "mk12/mk120000"},
		{ "predicate": {"custom_model_data":27002 },"model": "mk12/mk120000s"},
		{ "predicate": {"custom_model_data":27003 },"model": "mk12/mk120010"},
		{ "predicate": {"custom_model_data":27004 },"model": "mk12/mk120010s"},
		{ "predicate": {"custom_model_data":27005 },"model": "mk12/mk120020"},
		{ "predicate": {"custom_model_data":27006 },"model": "mk12/mk120020s"},
		{ "predicate": {"custom_model_data":27007 },"model": "mk12/mk120030"},
		{ "predicate": {"custom_model_data":27008 },"model": "mk12/mk120030s"},
		{ "predicate": {"custom_model_data":27009 },"model": "mk12/mk120100"},
		{ "predicate": {"custom_model_data":27010 },"model": "mk12/mk120100s"},
		{ "predicate": {"custom_model_data":27011 },"model": "mk12/mk120110"},
		{ "predicate": {"custom_model_data":27012 },"model": "mk12/mk120110s"},
		{ "predicate": {"custom_model_data":27013 },"model": "mk12/mk120120"},
		{ "predicate": {"custom_model_data":27014 },"model": "mk12/mk120120s"},
		{ "predicate": {"custom_model_data":27015 },"model": "mk12/mk120130"},
		{ "predicate": {"custom_model_data":27016 },"model": "mk12/mk120130s"},
		{ "predicate": {"custom_model_data":27017 },"model": "mk12/mk120200"},
		{ "predicate": {"custom_model_data":27018 },"model": "mk12/mk120200s"},
		{ "predicate": {"custom_model_data":27019 },"model": "mk12/mk120210"},
		{ "predicate": {"custom_model_data":27020 },"model": "mk12/mk120210s"},
		{ "predicate": {"custom_model_data":27021 },"model": "mk12/mk120220"},
		{ "predicate": {"custom_model_data":27022 },"model": "mk12/mk120220s"},
		{ "predicate": {"custom_model_data":27023 },"model": "mk12/mk120230"},
		{ "predicate": {"custom_model_data":27024 },"model": "mk12/mk120230s"},
		{ "predicate": {"custom_model_data":27025 },"model": "mk12/mk121000"},
		{ "predicate": {"custom_model_data":27026 },"model": "mk12/mk121000s"},
		{ "predicate": {"custom_model_data":27027 },"model": "mk12/mk121010"},
		{ "predicate": {"custom_model_data":27028 },"model": "mk12/mk121010s"},
		{ "predicate": {"custom_model_data":27029 },"model": "mk12/mk121020"},
		{ "predicate": {"custom_model_data":27030 },"model": "mk12/mk121020s"},
		{ "predicate": {"custom_model_data":27031 },"model": "mk12/mk121030"},
		{ "predicate": {"custom_model_data":27032 },"model": "mk12/mk121030s"},
		{ "predicate": {"custom_model_data":27033 },"model": "mk12/mk121100"},
		{ "predicate": {"custom_model_data":27034 },"model": "mk12/mk121100s"},
		{ "predicate": {"custom_model_data":27035 },"model": "mk12/mk121110"},
		{ "predicate": {"custom_model_data":27036 },"model": "mk12/mk121110s"},
		{ "predicate": {"custom_model_data":27037 },"model": "mk12/mk121120"},
		{ "predicate": {"custom_model_data":27038 },"model": "mk12/mk121120s"},
		{ "predicate": {"custom_model_data":27039 },"model": "mk12/mk121130"},
		{ "predicate": {"custom_model_data":27040 },"model": "mk12/mk121130s"},
		{ "predicate": {"custom_model_data":27041 },"model": "mk12/mk121200"},
		{ "predicate": {"custom_model_data":27042 },"model": "mk12/mk121200s"},
		{ "predicate": {"custom_model_data":27043 },"model": "mk12/mk121210"},
		{ "predicate": {"custom_model_data":27044 },"model": "mk12/mk121210s"},
		{ "predicate": {"custom_model_data":27045 },"model": "mk12/mk121220"},
		{ "predicate": {"custom_model_data":27046 },"model": "mk12/mk121220s"},
		{ "predicate": {"custom_model_data":27047 },"model": "mk12/mk121230"},
		{ "predicate": {"custom_model_data":27048 },"model": "mk12/mk121230s"},
		{ "predicate": {"custom_model_data":27049 },"model": "mk12/mk122000"},
		{ "predicate": {"custom_model_data":27050 },"model": "mk12/mk122000s"},
		{ "predicate": {"custom_model_data":27051 },"model": "mk12/mk122010"},
		{ "predicate": {"custom_model_data":27052 },"model": "mk12/mk122010s"},
		{ "predicate": {"custom_model_data":27053 },"model": "mk12/mk122020"},
		{ "predicate": {"custom_model_data":27054 },"model": "mk12/mk122020s"},
		{ "predicate": {"custom_model_data":27055 },"model": "mk12/mk122030"},
		{ "predicate": {"custom_model_data":27056 },"model": "mk12/mk122030s"},
		{ "predicate": {"custom_model_data":27057 },"model": "mk12/mk122100"},
		{ "predicate": {"custom_model_data":27058 },"model": "mk12/mk122100s"},
		{ "predicate": {"custom_model_data":27059 },"model": "mk12/mk122110"},
		{ "predicate": {"custom_model_data":27060 },"model": "mk12/mk122110s"},
		{ "predicate": {"custom_model_data":27061 },"model": "mk12/mk122120"},
		{ "predicate": {"custom_model_data":27062 },"model": "mk12/mk122120s"},
		{ "predicate": {"custom_model_data":27063 },"model": "mk12/mk122130"},
		{ "predicate": {"custom_model_data":27064 },"model": "mk12/mk122130s"},
		{ "predicate": {"custom_model_data":27065 },"model": "mk12/mk122200"},
		{ "predicate": {"custom_model_data":27066 },"model": "mk12/mk122200s"},
		{ "predicate": {"custom_model_data":27067 },"model": "mk12/mk122210"},
		{ "predicate": {"custom_model_data":27068 },"model": "mk12/mk122210s"},
		{ "predicate": {"custom_model_data":27069 },"model": "mk12/mk122220"},
		{ "predicate": {"custom_model_data":27070 },"model": "mk12/mk122220s"},
		{ "predicate": {"custom_model_data":27071 },"model": "mk12/mk122230"},
		{ "predicate": {"custom_model_data":27072 },"model": "mk12/mk122230s"},
		{ "predicate": {"custom_model_data":28001 },"model": "qbu/qbu0000"},
		{ "predicate": {"custom_model_data":28002 },"model": "qbu/qbu0000s"},
		{ "predicate": {"custom_model_data":28003 },"model": "qbu/qbu0100"},
		{ "predicate": {"custom_model_data":28004 },"model": "qbu/qbu0100s"},
		{ "predicate": {"custom_model_data":28005 },"model": "qbu/qbu0200"},
		{ "predicate": {"custom_model_data":28006 },"model": "qbu/qbu0200s"},
		{ "predicate": {"custom_model_data":28007 },"model": "qbu/qbu1000"},
		{ "predicate": {"custom_model_data":28008 },"model": "qbu/qbu1000s"},
		{ "predicate": {"custom_model_data":28009 },"model": "qbu/qbu1100"},
		{ "predicate": {"custom_model_data":28010 },"model": "qbu/qbu1100s"},
		{ "predicate": {"custom_model_data":28011 },"model": "qbu/qbu1200"},
		{ "predicate": {"custom_model_data":28012 },"model": "qbu/qbu1200s"},
		{ "predicate": {"custom_model_data":28013 },"model": "qbu/qbu2000"},
		{ "predicate": {"custom_model_data":28014 },"model": "qbu/qbu2000s"},
		{ "predicate": {"custom_model_data":28015 },"model": "qbu/qbu2100"},
		{ "predicate": {"custom_model_data":28016 },"model": "qbu/qbu2100s"},
		{ "predicate": {"custom_model_data":28017 },"model": "qbu/qbu2200"},
		{ "predicate": {"custom_model_data":28018 },"model": "qbu/qbu2200s"},
		{ "predicate": {"custom_model_data":29001 },"model": "qbz/qbz0000"},
		{ "predicate": {"custom_model_data":29002 },"model": "qbz/qbz0000s"},
		{ "predicate": {"custom_model_data":29003 },"model": "qbz/qbz0010"},
		{ "predicate": {"custom_model_data":29004 },"model": "qbz/qbz0010s"},
		{ "predicate": {"custom_model_data":29005 },"model": "qbz/qbz0020"},
		{ "predicate": {"custom_model_data":29006 },"model": "qbz/qbz0020s"},
		{ "predicate": {"custom_model_data":29007 },"model": "qbz/qbz0030"},
		{ "predicate": {"custom_model_data":29008 },"model": "qbz/qbz0030s"},
		{ "predicate": {"custom_model_data":29009 },"model": "qbz/qbz0100"},
		{ "predicate": {"custom_model_data":29010 },"model": "qbz/qbz0100s"},
		{ "predicate": {"custom_model_data":29011 },"model": "qbz/qbz0110"},
		{ "predicate": {"custom_model_data":29012 },"model": "qbz/qbz0110s"},
		{ "predicate": {"custom_model_data":29013 },"model": "qbz/qbz0120"},
		{ "predicate": {"custom_model_data":29014 },"model": "qbz/qbz0120s"},
		{ "predicate": {"custom_model_data":29015 },"model": "qbz/qbz0130"},
		{ "predicate": {"custom_model_data":29016 },"model": "qbz/qbz0130s"},
		{ "predicate": {"custom_model_data":29017 },"model": "qbz/qbz0200"},
		{ "predicate": {"custom_model_data":29018 },"model": "qbz/qbz0200s"},
		{ "predicate": {"custom_model_data":29019 },"model": "qbz/qbz0210"},
		{ "predicate": {"custom_model_data":29020 },"model": "qbz/qbz0210s"},
		{ "predicate": {"custom_model_data":29021 },"model": "qbz/qbz0220"},
		{ "predicate": {"custom_model_data":29022 },"model": "qbz/qbz0220s"},
		{ "predicate": {"custom_model_data":29023 },"model": "qbz/qbz0230"},
		{ "predicate": {"custom_model_data":29024 },"model": "qbz/qbz0230s"},
		{ "predicate": {"custom_model_data":29025 },"model": "qbz/qbz1000"},
		{ "predicate": {"custom_model_data":29026 },"model": "qbz/qbz1000s"},
		{ "predicate": {"custom_model_data":29027 },"model": "qbz/qbz1010"},
		{ "predicate": {"custom_model_data":29028 },"model": "qbz/qbz1010s"},
		{ "predicate": {"custom_model_data":29029 },"model": "qbz/qbz1020"},
		{ "predicate": {"custom_model_data":29030 },"model": "qbz/qbz1020s"},
		{ "predicate": {"custom_model_data":29031 },"model": "qbz/qbz1030"},
		{ "predicate": {"custom_model_data":29032 },"model": "qbz/qbz1030s"},
		{ "predicate": {"custom_model_data":29033 },"model": "qbz/qbz1100"},
		{ "predicate": {"custom_model_data":29034 },"model": "qbz/qbz1100s"},
		{ "predicate": {"custom_model_data":29035 },"model": "qbz/qbz1110"},
		{ "predicate": {"custom_model_data":29036 },"model": "qbz/qbz1110s"},
		{ "predicate": {"custom_model_data":29037 },"model": "qbz/qbz1120"},
		{ "predicate": {"custom_model_data":29038 },"model": "qbz/qbz1120s"},
		{ "predicate": {"custom_model_data":29039 },"model": "qbz/qbz1130"},
		{ "predicate": {"custom_model_data":29040 },"model": "qbz/qbz1130s"},
		{ "predicate": {"custom_model_data":29041 },"model": "qbz/qbz1200"},
		{ "predicate": {"custom_model_data":29042 },"model": "qbz/qbz1200s"},
		{ "predicate": {"custom_model_data":29043 },"model": "qbz/qbz1210"},
		{ "predicate": {"custom_model_data":29044 },"model": "qbz/qbz1210s"},
		{ "predicate": {"custom_model_data":29045 },"model": "qbz/qbz1220"},
		{ "predicate": {"custom_model_data":29046 },"model": "qbz/qbz1220s"},
		{ "predicate": {"custom_model_data":29047 },"model": "qbz/qbz1230"},
		{ "predicate": {"custom_model_data":29048 },"model": "qbz/qbz1230s"},
		{ "predicate": {"custom_model_data":30001 },"model": "scar-l/scar-l0000"},
		{ "predicate": {"custom_model_data":30002 },"model": "scar-l/scar-l0000s"},
		{ "predicate": {"custom_model_data":30003 },"model": "scar-l/scar-l0010"},
		{ "predicate": {"custom_model_data":30004 },"model": "scar-l/scar-l0010s"},
		{ "predicate": {"custom_model_data":30005 },"model": "scar-l/scar-l0020"},
		{ "predicate": {"custom_model_data":30006 },"model": "scar-l/scar-l0020s"},
		{ "predicate": {"custom_model_data":30007 },"model": "scar-l/scar-l0030"},
		{ "predicate": {"custom_model_data":30008 },"model": "scar-l/scar-l0030s"},
		{ "predicate": {"custom_model_data":30009 },"model": "scar-l/scar-l0100"},
		{ "predicate": {"custom_model_data":30010 },"model": "scar-l/scar-l0100s"},
		{ "predicate": {"custom_model_data":30011 },"model": "scar-l/scar-l0110"},
		{ "predicate": {"custom_model_data":30012 },"model": "scar-l/scar-l0110s"},
		{ "predicate": {"custom_model_data":30013 },"model": "scar-l/scar-l0120"},
		{ "predicate": {"custom_model_data":30014 },"model": "scar-l/scar-l0120s"},
		{ "predicate": {"custom_model_data":30015 },"model": "scar-l/scar-l0130"},
		{ "predicate": {"custom_model_data":30016 },"model": "scar-l/scar-l0130s"},
		{ "predicate": {"custom_model_data":30017 },"model": "scar-l/scar-l0200"},
		{ "predicate": {"custom_model_data":30018 },"model": "scar-l/scar-l0200s"},
		{ "predicate": {"custom_model_data":30019 },"model": "scar-l/scar-l0210"},
		{ "predicate": {"custom_model_data":30020 },"model": "scar-l/scar-l0210s"},
		{ "predicate": {"custom_model_data":30021 },"model": "scar-l/scar-l0220"},
		{ "predicate": {"custom_model_data":30022 },"model": "scar-l/scar-l0220s"},
		{ "predicate": {"custom_model_data":30023 },"model": "scar-l/scar-l0230"},
		{ "predicate": {"custom_model_data":30024 },"model": "scar-l/scar-l0230s"},
		{ "predicate": {"custom_model_data":30025 },"model": "scar-l/scar-l1000"},
		{ "predicate": {"custom_model_data":30026 },"model": "scar-l/scar-l1000s"},
		{ "predicate": {"custom_model_data":30027 },"model": "scar-l/scar-l1010"},
		{ "predicate": {"custom_model_data":30028 },"model": "scar-l/scar-l1010s"},
		{ "predicate": {"custom_model_data":30029 },"model": "scar-l/scar-l1020"},
		{ "predicate": {"custom_model_data":30030 },"model": "scar-l/scar-l1020s"},
		{ "predicate": {"custom_model_data":30031 },"model": "scar-l/scar-l1030"},
		{ "predicate": {"custom_model_data":30032 },"model": "scar-l/scar-l1030s"},
		{ "predicate": {"custom_model_data":30033 },"model": "scar-l/scar-l1100"},
		{ "predicate": {"custom_model_data":30034 },"model": "scar-l/scar-l1100s"},
		{ "predicate": {"custom_model_data":30035 },"model": "scar-l/scar-l1110"},
		{ "predicate": {"custom_model_data":30036 },"model": "scar-l/scar-l1110s"},
		{ "predicate": {"custom_model_data":30037 },"model": "scar-l/scar-l1120"},
		{ "predicate": {"custom_model_data":30038 },"model": "scar-l/scar-l1120s"},
		{ "predicate": {"custom_model_data":30039 },"model": "scar-l/scar-l1130"},
		{ "predicate": {"custom_model_data":30040 },"model": "scar-l/scar-l1130s"},
		{ "predicate": {"custom_model_data":30041 },"model": "scar-l/scar-l1200"},
		{ "predicate": {"custom_model_data":30042 },"model": "scar-l/scar-l1200s"},
		{ "predicate": {"custom_model_data":30043 },"model": "scar-l/scar-l1210"},
		{ "predicate": {"custom_model_data":30044 },"model": "scar-l/scar-l1210s"},
		{ "predicate": {"custom_model_data":30045 },"model": "scar-l/scar-l1220"},
		{ "predicate": {"custom_model_data":30046 },"model": "scar-l/scar-l1220s"},
		{ "predicate": {"custom_model_data":30047 },"model": "scar-l/scar-l1230"},
		{ "predicate": {"custom_model_data":30048 },"model": "scar-l/scar-l1230s"},
		{ "predicate": {"custom_model_data":31001 },"model": "famas/famas00000"},
		{ "predicate": {"custom_model_data":31002 },"model": "famas/famas00000s"},
		{ "predicate": {"custom_model_data":31003 },"model": "famas/famas01000"},
		{ "predicate": {"custom_model_data":31004 },"model": "famas/famas01000s"},
		{ "predicate": {"custom_model_data":31005 },"model": "famas/famas02000"},
		{ "predicate": {"custom_model_data":31006 },"model": "famas/famas02000s"},
		{ "predicate": {"custom_model_data":31007 },"model": "famas/famas10000"},
		{ "predicate": {"custom_model_data":31008 },"model": "famas/famas10000s"},
		{ "predicate": {"custom_model_data":31009 },"model": "famas/famas11000"},
		{ "predicate": {"custom_model_data":31010 },"model": "famas/famas11000s"},
		{ "predicate": {"custom_model_data":31011 },"model": "famas/famas12000"},
		{ "predicate": {"custom_model_data":31012 },"model": "famas/famas12000s"},
		{ "predicate": {"custom_model_data":41001 },"model": "deagle/deagle00000"},
		{ "predicate": {"custom_model_data":41002 },"model": "deagle/deagle00000s"},
		{ "predicate": {"custom_model_data":41003 },"model": "deagle/deagle10000"},
		{ "predicate": {"custom_model_data":41004 },"model": "deagle/deagle10000s"},
		{ "predicate": {"custom_model_data":42001 },"model": "p911/p9110000"},
		{ "predicate": {"custom_model_data":42002 },"model": "p911/p9110000s"},
		{ "predicate": {"custom_model_data":43001 },"model": "tommy_gun/tommy_gun0000"},
		{ "predicate": {"custom_model_data":43002 },"model": "tommy_gun/tommy_gun0000s"},
		{ "predicate": {"custom_model_data":43003 },"model": "tommy_gun/tommy_gun0010"},
		{ "predicate": {"custom_model_data":43004 },"model": "tommy_gun/tommy_gun0010s"},
		{ "predicate": {"custom_model_data":43005 },"model": "tommy_gun/tommy_gun0100"},
		{ "predicate": {"custom_model_data":43006 },"model": "tommy_gun/tommy_gun0100s"},
		{ "predicate": {"custom_model_data":43007 },"model": "tommy_gun/tommy_gun0110"},
		{ "predicate": {"custom_model_data":43008 },"model": "tommy_gun/tommy_gun0110s"},
		{ "predicate": {"custom_model_data":43009 },"model": "tommy_gun/tommy_gun0200"},
		{ "predicate": {"custom_model_data":43010 },"model": "tommy_gun/tommy_gun0200s"},
		{ "predicate": {"custom_model_data":43011 },"model": "tommy_gun/tommy_gun0210"},
		{ "predicate": {"custom_model_data":43012 },"model": "tommy_gun/tommy_gun0210s"},
		{ "predicate": {"custom_model_data":43013 },"model": "tommy_gun/tommy_gun1000"},
		{ "predicate": {"custom_model_data":43014 },"model": "tommy_gun/tommy_gun1000s"},
		{ "predicate": {"custom_model_data":43015 },"model": "tommy_gun/tommy_gun1010"},
		{ "predicate": {"custom_model_data":43016 },"model": "tommy_gun/tommy_gun1010s"},
		{ "predicate": {"custom_model_data":43017 },"model": "tommy_gun/tommy_gun1100"},
		{ "predicate": {"custom_model_data":43018 },"model": "tommy_gun/tommy_gun1100s"},
		{ "predicate": {"custom_model_data":43019 },"model": "tommy_gun/tommy_gun1110"},
		{ "predicate": {"custom_model_data":43020 },"model": "tommy_gun/tommy_gun1110s"},
		{ "predicate": {"custom_model_data":43021 },"model": "tommy_gun/tommy_gun1200"},
		{ "predicate": {"custom_model_data":43022 },"model": "tommy_gun/tommy_gun1200s"},
		{ "predicate": {"custom_model_data":43023 },"model": "tommy_gun/tommy_gun1210"},
		{ "predicate": {"custom_model_data":43024 },"model": "tommy_gun/tommy_gun1210s"},
		{ "predicate": {"custom_model_data":44001 },"model": "ump45/ump450000"},
		{ "predicate": {"custom_model_data":44002 },"model": "ump45/ump450000s"},
		{ "predicate": {"custom_model_data":44003 },"model": "ump45/ump450010"},
		{ "predicate": {"custom_model_data":44004 },"model": "ump45/ump450010s"},
		{ "predicate": {"custom_model_data":44005 },"model": "ump45/ump450020"},
		{ "predicate": {"custom_model_data":44006 },"model": "ump45/ump450020s"},
		{ "predicate": {"custom_model_data":44007 },"model": "ump45/ump450030"},
		{ "predicate": {"custom_model_data":44008 },"model": "ump45/ump450030s"},
		{ "predicate": {"custom_model_data":44009 },"model": "ump45/ump450100"},
		{ "predicate": {"custom_model_data":44010 },"model": "ump45/ump450100s"},
		{ "predicate": {"custom_model_data":44011 },"model": "ump45/ump450110"},
		{ "predicate": {"custom_model_data":44012 },"model": "ump45/ump450110s"},
		{ "predicate": {"custom_model_data":44013 },"model": "ump45/ump450120"},
		{ "predicate": {"custom_model_data":44014 },"model": "ump45/ump450120s"},
		{ "predicate": {"custom_model_data":44015 },"model": "ump45/ump450130"},
		{ "predicate": {"custom_model_data":44016 },"model": "ump45/ump450130s"},
		{ "predicate": {"custom_model_data":44017 },"model": "ump45/ump450200"},
		{ "predicate": {"custom_model_data":44018 },"model": "ump45/ump450200s"},
		{ "predicate": {"custom_model_data":44019 },"model": "ump45/ump450210"},
		{ "predicate": {"custom_model_data":44020 },"model": "ump45/ump450210s"},
		{ "predicate": {"custom_model_data":44021 },"model": "ump45/ump450220"},
		{ "predicate": {"custom_model_data":44022 },"model": "ump45/ump450220s"},
		{ "predicate": {"custom_model_data":44023 },"model": "ump45/ump450230"},
		{ "predicate": {"custom_model_data":44024 },"model": "ump45/ump450230s"},
		{ "predicate": {"custom_model_data":44025 },"model": "ump45/ump451000"},
		{ "predicate": {"custom_model_data":44026 },"model": "ump45/ump451000s"},
		{ "predicate": {"custom_model_data":44027 },"model": "ump45/ump451010"},
		{ "predicate": {"custom_model_data":44028 },"model": "ump45/ump451010s"},
		{ "predicate": {"custom_model_data":44029 },"model": "ump45/ump451020"},
		{ "predicate": {"custom_model_data":44030 },"model": "ump45/ump451020s"},
		{ "predicate": {"custom_model_data":44031 },"model": "ump45/ump451030"},
		{ "predicate": {"custom_model_data":44032 },"model": "ump45/ump451030s"},
		{ "predicate": {"custom_model_data":44033 },"model": "ump45/ump451100"},
		{ "predicate": {"custom_model_data":44034 },"model": "ump45/ump451100s"},
		{ "predicate": {"custom_model_data":44035 },"model": "ump45/ump451110"},
		{ "predicate": {"custom_model_data":44036 },"model": "ump45/ump451110s"},
		{ "predicate": {"custom_model_data":44037 },"model": "ump45/ump451120"},
		{ "predicate": {"custom_model_data":44038 },"model": "ump45/ump451120s"},
		{ "predicate": {"custom_model_data":44039 },"model": "ump45/ump451130"},
		{ "predicate": {"custom_model_data":44040 },"model": "ump45/ump451130s"},
		{ "predicate": {"custom_model_data":44041 },"model": "ump45/ump451200"},
		{ "predicate": {"custom_model_data":44042 },"model": "ump45/ump451200s"},
		{ "predicate": {"custom_model_data":44043 },"model": "ump45/ump451210"},
		{ "predicate": {"custom_model_data":44044 },"model": "ump45/ump451210s"},
		{ "predicate": {"custom_model_data":44045 },"model": "ump45/ump451220"},
		{ "predicate": {"custom_model_data":44046 },"model": "ump45/ump451220s"},
		{ "predicate": {"custom_model_data":44047 },"model": "ump45/ump451230"},
		{ "predicate": {"custom_model_data":44048 },"model": "ump45/ump451230s"},
		{ "predicate": {"custom_model_data":45001 },"model": "win94/win9400000"},
		{ "predicate": {"custom_model_data":45002 },"model": "win94/win9400000s"},
		{ "predicate": {"custom_model_data":51001 },"model": "p18c/p18c0000"},
		{ "predicate": {"custom_model_data":51002 },"model": "p18c/p18c0000s"},
		{ "predicate": {"custom_model_data":51003 },"model": "p18c/p18c0200"},
		{ "predicate": {"custom_model_data":51004 },"model": "p18c/p18c0200s"},
		{ "predicate": {"custom_model_data":51005 },"model": "p18c/p18c1000"},
		{ "predicate": {"custom_model_data":51006 },"model": "p18c/p18c1000s"},
		{ "predicate": {"custom_model_data":51007 },"model": "p18c/p18c1200"},
		{ "predicate": {"custom_model_data":51008 },"model": "p18c/p18c1200s"},
		{ "predicate": {"custom_model_data":52001 },"model": "p92/p920000"},
		{ "predicate": {"custom_model_data":52002 },"model": "p92/p920000s"},
		{ "predicate": {"custom_model_data":52003 },"model": "p92/p921000"},
		{ "predicate": {"custom_model_data":52004 },"model": "p92/p921000s"},
		{ "predicate": {"custom_model_data":53001 },"model": "pp-19/pp-1900000"},
		{ "predicate": {"custom_model_data":53002 },"model": "pp-19/pp-1900000s"},
		{ "predicate": {"custom_model_data":53003 },"model": "pp-19/pp-1910000"},
		{ "predicate": {"custom_model_data":53004 },"model": "pp-19/pp-1910000s"},
		{ "predicate": {"custom_model_data":54001 },"model": "uzi/uzi0000"},
		{ "predicate": {"custom_model_data":54002 },"model": "uzi/uzi0000s"},
		{ "predicate": {"custom_model_data":54003 },"model": "uzi/uzi0001"},
		{ "predicate": {"custom_model_data":54004 },"model": "uzi/uzi0001s"},
		{ "predicate": {"custom_model_data":54005 },"model": "uzi/uzi0200"},
		{ "predicate": {"custom_model_data":54006 },"model": "uzi/uzi0200s"},
		{ "predicate": {"custom_model_data":54007 },"model": "uzi/uzi0201"},
		{ "predicate": {"custom_model_data":54008 },"model": "uzi/uzi0201s"},
		{ "predicate": {"custom_model_data":54009 },"model": "uzi/uzi1000"},
		{ "predicate": {"custom_model_data":54010 },"model": "uzi/uzi1000s"},
		{ "predicate": {"custom_model_data":54011 },"model": "uzi/uzi1001"},
		{ "predicate": {"custom_model_data":54012 },"model": "uzi/uzi1001s"},
		{ "predicate": {"custom_model_data":54013 },"model": "uzi/uzi1200"},
		{ "predicate": {"custom_model_data":54014 },"model": "uzi/uzi1200s"},
		{ "predicate": {"custom_model_data":54015 },"model": "uzi/uzi1201"},
		{ "predicate": {"custom_model_data":54016 },"model": "uzi/uzi1201s"},
		{ "predicate": {"custom_model_data":55001 },"model": "vector/vector00000"},
		{ "predicate": {"custom_model_data":55002 },"model": "vector/vector00000s"},
		{ "predicate": {"custom_model_data":55003 },"model": "vector/vector00100"},
		{ "predicate": {"custom_model_data":55004 },"model": "vector/vector00100s"},
		{ "predicate": {"custom_model_data":55005 },"model": "vector/vector00300"},
		{ "predicate": {"custom_model_data":55006 },"model": "vector/vector00300s"},
		{ "predicate": {"custom_model_data":55007 },"model": "vector/vector01000"},
		{ "predicate": {"custom_model_data":55008 },"model": "vector/vector01000s"},
		{ "predicate": {"custom_model_data":55009 },"model": "vector/vector01100"},
		{ "predicate": {"custom_model_data":55010 },"model": "vector/vector01100s"},
		{ "predicate": {"custom_model_data":55011 },"model": "vector/vector01300"},
		{ "predicate": {"custom_model_data":55012 },"model": "vector/vector01300s"},
		{ "predicate": {"custom_model_data":55013 },"model": "vector/vector02000"},
		{ "predicate": {"custom_model_data":55014 },"model": "vector/vector02000s"},
		{ "predicate": {"custom_model_data":55015 },"model": "vector/vector02100"},
		{ "predicate": {"custom_model_data":55016 },"model": "vector/vector02100s"},
		{ "predicate": {"custom_model_data":55017 },"model": "vector/vector02300"},
		{ "predicate": {"custom_model_data":55018 },"model": "vector/vector02300s"},
		{ "predicate": {"custom_model_data":55019 },"model": "vector/vector10000"},
		{ "predicate": {"custom_model_data":55020 },"model": "vector/vector10000s"},
		{ "predicate": {"custom_model_data":55021 },"model": "vector/vector10100"},
		{ "predicate": {"custom_model_data":55022 },"model": "vector/vector10100s"},
		{ "predicate": {"custom_model_data":55023 },"model": "vector/vector10300"},
		{ "predicate": {"custom_model_data":55024 },"model": "vector/vector10300s"},
		{ "predicate": {"custom_model_data":55025 },"model": "vector/vector11000"},
		{ "predicate": {"custom_model_data":55026 },"model": "vector/vector11000s"},
		{ "predicate": {"custom_model_data":55027 },"model": "vector/vector11100"},
		{ "predicate": {"custom_model_data":55028 },"model": "vector/vector11100s"},
		{ "predicate": {"custom_model_data":55029 },"model": "vector/vector11300"},
		{ "predicate": {"custom_model_data":55030 },"model": "vector/vector11300s"},
		{ "predicate": {"custom_model_data":55031 },"model": "vector/vector12000"},
		{ "predicate": {"custom_model_data":55032 },"model": "vector/vector12000s"},
		{ "predicate": {"custom_model_data":55033 },"model": "vector/vector12100"},
		{ "predicate": {"custom_model_data":55034 },"model": "vector/vector12100s"},
		{ "predicate": {"custom_model_data":55035 },"model": "vector/vector12300"},
		{ "predicate": {"custom_model_data":55036 },"model": "vector/vector12300s"},
		{ "predicate": {"custom_model_data":56001 },"model": "vss/vss00000"},
		{ "predicate": {"custom_model_data":56002 },"model": "vss/vss00000s"},
		{ "predicate": {"custom_model_data":57001 },"model": "mp9/mp900000"},
		{ "predicate": {"custom_model_data":57002 },"model": "mp9/mp900000s"},
		{ "predicate": {"custom_model_data":57003 },"model": "mp9/mp900001"},
		{ "predicate": {"custom_model_data":57004 },"model": "mp9/mp900001s"},
		{ "predicate": {"custom_model_data":57005 },"model": "mp9/mp910000"},
		{ "predicate": {"custom_model_data":57006 },"model": "mp9/mp910000s"},
		{ "predicate": {"custom_model_data":57007 },"model": "mp9/mp910001"},
		{ "predicate": {"custom_model_data":57008 },"model": "mp9/mp910001s"},
		{ "predicate": {"custom_model_data":61001 },"model": "dbs/dbs00000"},
		{ "predicate": {"custom_model_data":61002 },"model": "dbs/dbs00000s"},
		{ "predicate": {"custom_model_data":61003 },"model": "dbs/dbs10000"},
		{ "predicate": {"custom_model_data":61004 },"model": "dbs/dbs10000s"},
		{ "predicate": {"custom_model_data":62001 },"model": "handshot/handshot00000"},
		{ "predicate": {"custom_model_data":62002 },"model": "handshot/handshot00000s"},
		{ "predicate": {"custom_model_data":63001 },"model": "s12k/s12k0000"},
		{ "predicate": {"custom_model_data":63002 },"model": "s12k/s12k0000s"},
		{ "predicate": {"custom_model_data":63003 },"model": "s12k/s12k0200"},
		{ "predicate": {"custom_model_data":63004 },"model": "s12k/s12k0200s"},
		{ "predicate": {"custom_model_data":63005 },"model": "s12k/s12k1000"},
		{ "predicate": {"custom_model_data":63006 },"model": "s12k/s12k1000s"},
		{ "predicate": {"custom_model_data":63007 },"model": "s12k/s12k1200"},
		{ "predicate": {"custom_model_data":63008 },"model": "s12k/s12k1200s"},
		{ "predicate": {"custom_model_data":64001 },"model": "s686/s68600000"},
		{ "predicate": {"custom_model_data":64002 },"model": "s686/s68600000s"},
		{ "predicate": {"custom_model_data":65001 },"model": "s1897/s189700000"},
		{ "predicate": {"custom_model_data":65002 },"model": "s1897/s189700000s"},
		{ "predicate": {"custom_model_data":71001 },"model": "amr/amr00000"},
		{ "predicate": {"custom_model_data":71002 },"model": "amr/amr00000s"},
		{ "predicate": {"custom_model_data":71003 },"model": "amr/amr10000"},
		{ "predicate": {"custom_model_data":71004 },"model": "amr/amr10000s"},
		{ "predicate": {"custom_model_data":71005 },"model": "amr/amr20000"},
		{ "predicate": {"custom_model_data":71006 },"model": "amr/amr20000s"},
		{ "predicate": {"custom_model_data":72001 },"model": "awm/awm0000"},
		{ "predicate": {"custom_model_data":72002 },"model": "awm/awm0000s"},
		{ "predicate": {"custom_model_data":72003 },"model": "awm/awm0100"},
		{ "predicate": {"custom_model_data":72004 },"model": "awm/awm0100s"},
		{ "predicate": {"custom_model_data":72005 },"model": "awm/awm0200"},
		{ "predicate": {"custom_model_data":72006 },"model": "awm/awm0200s"},
		{ "predicate": {"custom_model_data":72007 },"model": "awm/awm1000"},
		{ "predicate": {"custom_model_data":72008 },"model": "awm/awm1000s"},
		{ "predicate": {"custom_model_data":72009 },"model": "awm/awm1100"},
		{ "predicate": {"custom_model_data":72010 },"model": "awm/awm1100s"},
		{ "predicate": {"custom_model_data":72011 },"model": "awm/awm1200"},
		{ "predicate": {"custom_model_data":72012 },"model": "awm/awm1200s"},
		{ "predicate": {"custom_model_data":72013 },"model": "awm/awm2000"},
		{ "predicate": {"custom_model_data":72014 },"model": "awm/awm2000s"},
		{ "predicate": {"custom_model_data":72015 },"model": "awm/awm2100"},
		{ "predicate": {"custom_model_data":72016 },"model": "awm/awm2100s"},
		{ "predicate": {"custom_model_data":72017 },"model": "awm/awm2200"},
		{ "predicate": {"custom_model_data":72018 },"model": "awm/awm2200s"},
		{ "predicate": {"custom_model_data":73001 },"model": "crossbow/crossbow00000"},
		{ "predicate": {"custom_model_data":73002 },"model": "crossbow/crossbow00000s"},
		{ "predicate": {"custom_model_data":73003 },"model": "crossbow/crossbow00000b"},
		{ "predicate": {"custom_model_data":73004 },"model": "crossbow/crossbow00000bs"},
		{ "predicate": {"custom_model_data":74001 },"model": "m79/m7900000"},
		{ "predicate": {"custom_model_data":74002 },"model": "m79/m7900000s"},
		{ "predicate": {"custom_model_data":75001 },"model": "origin12/origin120000"},
		{ "predicate": {"custom_model_data":75002 },"model": "origin12/origin120000s"},
		{ "predicate": {"custom_model_data":75003 },"model": "origin12/origin120010"},
		{ "predicate": {"custom_model_data":75004 },"model": "origin12/origin120010s"},
		{ "predicate": {"custom_model_data":75005 },"model": "origin12/origin120020"},
		{ "predicate": {"custom_model_data":75006 },"model": "origin12/origin120020s"},
		{ "predicate": {"custom_model_data":75007 },"model": "origin12/origin120030"},
		{ "predicate": {"custom_model_data":75008 },"model": "origin12/origin120030s"},
		{ "predicate": {"custom_model_data":75009 },"model": "origin12/origin121000"},
		{ "predicate": {"custom_model_data":75010 },"model": "origin12/origin121000s"},
		{ "predicate": {"custom_model_data":75011 },"model": "origin12/origin121010"},
		{ "predicate": {"custom_model_data":75012 },"model": "origin12/origin121010s"},
		{ "predicate": {"custom_model_data":75013 },"model": "origin12/origin121020"},
		{ "predicate": {"custom_model_data":75014 },"model": "origin12/origin121020s"},
		{ "predicate": {"custom_model_data":75015 },"model": "origin12/origin121030"},
		{ "predicate": {"custom_model_data":75016 },"model": "origin12/origin121030s"},
		{ "predicate": {"custom_model_data":76001 },"model": "p90/p9000000"},
		{ "predicate": {"custom_model_data":76002 },"model": "p90/p9000000s"},
		{ "predicate": {"custom_model_data":76003 },"model": "p90/p9000000g"},
		{ "predicate": {"custom_model_data":76004 },"model": "p90/p9000000gs"},
		{ "predicate": {"custom_model_data":77001 },"model": "xhq/xhq00000"},
		{ "predicate": {"custom_model_data":77002 },"model": "xhq/xhq00000s"},
		{ "predicate": {"custom_model_data":78001 },"model": "tqhjt/tqhjt"},
		{ "predicate": {"custom_model_data":78002 },"model": "tqhjt/tqhjt0"},
		{ "predicate": {"custom_model_data":78003 },"model": "tqhjt/tqhjt1"},
		{ "predicate": {"custom_model_data":78004 },"model": "tqhjt/tqhjt2"},
		{ "predicate": {"custom_model_data":79001 },"model": "stungun/stungun00000"},
		{ "predicate": {"custom_model_data":79002 },"model": "stungun/stungun00000s"},
		{ "predicate": { "custom_model_data":99001 },"model": "resources/.45mm" },
		{ "predicate": { "custom_model_data":99002 },"model": "resources/.50mm" },
		{ "predicate": { "custom_model_data":99003 },"model": "resources/5.7mm" },
		{ "predicate": { "custom_model_data":99004 },"model": "resources/5.56mm" },
		{ "predicate": { "custom_model_data":99005 },"model": "resources/7.62mm" },
		{ "predicate": { "custom_model_data":99006 },"model": "resources/9mm" },
		{ "predicate": { "custom_model_data":99007 },"model": "resources/12mm" },
		{ "predicate": { "custom_model_data":99008 },"model": "resources/40mmsmoke" },
		{ "predicate": { "custom_model_data":99009 },"model": "resources/adrenaline" },
		{ "predicate": { "custom_model_data":99010 },"model": "resources/bandage" },
		{ "predicate": { "custom_model_data":99011 },"model": "resources/bqbcq" },
		{ "predicate": { "custom_model_data":99012 },"model": "resources/bqkrdx" },
		{ "predicate": { "custom_model_data":99013 },"model": "resources/bqksdx" },
		{ "predicate": { "custom_model_data":99014 },"model": "resources/bqkskrdx" },
		{ "predicate": { "custom_model_data":99015 },"model": "resources/bqxyq" },
		{ "predicate": { "custom_model_data":99016 },"model": "resources/bulletproof_shield" },
		{ "predicate": { "custom_model_data":99017 },"model": "resources/c4" },
		{ "predicate": { "custom_model_data":99018 },"model": "resources/cfqbcq" },
		{ "predicate": { "custom_model_data":99019 },"model": "resources/cfqkrdx" },
		{ "predicate": { "custom_model_data":99020 },"model": "resources/cfqksdx" },
		{ "predicate": { "custom_model_data":99021 },"model": "resources/cfqkskrdx" },
		{ "predicate": { "custom_model_data":99022 },"model": "resources/cfqxyq" },
		{ "predicate": { "custom_model_data":99023 },"model": "resources/czwb" },
		{ "predicate": { "custom_model_data":99024 },"model": "resources/decoy_grenade" },
		{ "predicate": { "custom_model_data":99025 },"model": "resources/elq" },
		{ "predicate": { "custom_model_data":99026 },"model": "resources/energy_drink" },
		{ "predicate": { "custom_model_data":99027 },"model": "resources/first_aid" },
		{ "predicate": { "custom_model_data":99028 },"model": "resources/fragment_grenade" },
		{ "predicate": { "custom_model_data":99029 },"model": "resources/jjqbcq" },
		{ "predicate": { "custom_model_data":99030 },"model": "resources/jjqkrdx" },
		{ "predicate": { "custom_model_data":99031 },"model": "resources/jjqksdx" },
		{ "predicate": { "custom_model_data":99032 },"model": "resources/jjqkskrdx" },
		{ "predicate": { "custom_model_data":99033 },"model": "resources/jjqxyq" },
		{ "predicate": { "custom_model_data":99034 },"model": "resources/med" },
		{ "predicate": { "custom_model_data":99035 },"model": "resources/molotov" },
		{ "predicate": { "custom_model_data":99036 },"model": "resources/painkiller" },
		{ "predicate": { "custom_model_data":99037 },"model": "resources/poison_gas_grenade" },
		{ "predicate": { "custom_model_data":99038 },"model": "resources/redpoint" },
		{ "predicate": { "custom_model_data":99039 },"model": "resources/scope" },
		{ "predicate": { "custom_model_data":99040 },"model": "resources/smoke_grenade" },
		{ "predicate": { "custom_model_data":99041 },"model": "resources/stickyboom" },
		{ "predicate": { "custom_model_data":99042 },"model": "resources/stifling_grenade" },
		{ "predicate": { "custom_model_data":99043 },"model": "resources/stunflash" },
		{ "predicate": { "custom_model_data":99044 },"model": "resources/tqhjt" },
		{ "predicate": { "custom_model_data":99045 },"model": "resources/tsb" },
		{ "predicate": { "custom_model_data":99046 },"model": "resources/uziqt" },
		{ "predicate": { "custom_model_data":99047 },"model": "resources/yzqk" },
		{ "predicate": { "custom_model_data":99048 },"model": "resources/zjwb" },
		{ "predicate": { "custom_model_data":99049 },"model": "resources/zsqt" },
		{ "predicate": { "custom_model_data":114514 },"model": "item/basketball" }
	]
}
